Subject: Re: bug#19404: 25.0.50; Gnus shows self-signed certificate warning when connecting to Gmane

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 16 Jan 2015 01:23:31 +0100

Ted Zlatanov <[email-masked]> writes:

> TZ> (there was a third issue, the expiration date was wrong, but that's not
> TZ> as urgent)
>
> Lars, you added that date code, right?  Could you check?  I'll leave
> this bug open until that's fixed.

I just checked the expiration on news.gmane.org, and it says:

Valid:              From 2015-01-13 to 2018-01-12

And I think that's right...

Does anybody have a test case for an incorrect expiry?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no